@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;1,100;1,200;1,300;1,400;1,500&display=swap');


*{
  font-family: 'Poppins', sans-serif;
  margin:0;
  padding:0;
  box-sizing: border-box;
  
  
}
body{
color: #000;
}

/* -----------navigation------------- */

nav{
  background-image: linear-gradient(to right, #a517ba, #5f1782);
}
nav:after{
  content: '' ;
  clear: both;
  display: table;
}
nav .logo{
  float: left;
  color: #fff;
  font-size: 27px;
  font-weight: 600;
  line-height: 70px;
  padding-left: 60px;
  }
nav ul{
  float: right;
  list-style: none;
  margin-right: 40px;
  position: relative;
}
nav ul li{
  float: left;
  display: inline-block;
  background-image: linear-gradient(to right, #a517ba, #16081d);
  margin: 0 5px;
  }
  nav ul li a{
    color: #fff;
    text-decoration: none;
    line-height: 70px;
    font-size: 15px;
    padding: 8px 15px;
    
  }
  nav ul li a:hover{
    color: #ffffff;
    border-radius: 5px;
    box-shadow: 0 0 5px #33ffff;
                 0 0 5px #66ffff;
  }
  nav ul ul li a:hover{
    color: cyan;
    box-shadow: none;
  }
nav ul ul{
  position: absolute;
  top: 90px;
  opacity: 0;
  visibility: hidden;
  transition: top .3s;
}
nav ul ul li a{
  font-size: 13px;
}
nav ul li:hover > ul{
  top: 70px;
opacity: 1;
  visibility: visible;
}
nav ul ul li{
  position: relative;
  margin: 0px;
  width: 150px;
  float: none;
  display: list-item;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}
.show, .icon, input{
  display: none;
}
@media only screen and (max-width: 800px){

      .cl-4 {
        margin-left: 35px;
      }

      .cl-4 h4 {
        min-width: 260px;
      }

      .cl-4 img
{
width: 220px;
}
.cl-4 p{
  min-width: 260px;
}
 
    nav ul{
    margin-right: 0px;
    float: left;
  }
  nav .logo{
    padding-left: 30px;
    width: 100%;
  }
  nav ul li, nav ui ui li{
    display: block;
    width: 100%;
  }
  nav ul ul{
    top: 70px;
    position: static;
    border-top: none;
    float: none;
    display: none;
    opacity: 1;
    visibility: visible;
  }
  .show{
    display: block;
    color: #fff;
    font-size: 15px;
    padding: 0 20px;
    line-height: 70px;
    cursor: pointer;
  }
  .show:hover{
    color: cyan;
  }
  .icon{
    display: block;
    color: #fff;
    position: absolute;
    right: 40px;
    line-height: 70px;
    font-size: 25px;
    cursor: pointer;
  }
  
  nav ul li a:hover{
    box-shadow: none;
  }
  .show + a, ul{
    display: none;
  }
  [id^=btn]:checked + ul{
    display: block;
  }
  .title::before{
      content: '';
      background: #5f1782;
      height: 5px;
      width: 200px;
      display: block;
      margin-left: auto;
      margin-right: auto;
      transform: translateY(10px);
    }
    .cl-4{
      width: 100%;
    }
  
  }

  /* ----------- end of navigation ------------- */


  /* --------banner section------------ */

  
  #banner{
    background-image: linear-gradient(to right, #a517ba, #5f1782);
    color: #fff;
    padding: 0;
  }
  .promo-title{
    font-size: 40px;
    font-weight: 600;
    margin-top: 100px;
  }
  .col-md-6 button {
    font-size: 1rem;
    font-weight: 600;
    color: rgb(255, 255, 255);
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 15px 30px -12px;
    background: rgb(14, 165, 231);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(95, 23, 130);
    border-image: initial;
    padding: 10px 20px;
    border-radius: 30px;
    transition: all 0.3s ease 0s;
}
.bottom-img{
   width: 100%;
 }

 /* -----------Service Section ----------- */
  
 #services{
   padding: 80px 0;
    }
    .service-img{
      width: 100px;
      margin-top: 20px;
    }
    .services{
      text-align: center;
      padding: 20px;
    }
    .services h4{
      padding: 5px;
      margin-top: 25px;
      text-transform: uppercase;
    }
    .title{
      text-align: center;
    }
    .title::before{
      content: '';
      background: #5f1782;
      height: 5px;
      width: 200px;
      display: block;
      margin-left: auto;
      margin-right: auto;
      transform: translateY(63px);
    }
   .title::after{
      content: '';
      background: #5f1782;
      height: 10px;
      width: 50px;
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 40px;
      transform: translateY(8px);
    }
    #services .btn-primary{
    box-shadow: none;
    padding: 8px 25px;
    border: none;
    border-radius: 3px;
    border-left: 20px;
    background-image: linear-gradient(to right, #a517ba, #5f1782);
    }
    .center {
  margin: 0;
  position: absolute;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
   

    /* <!--------------About Us-----------------> */

    #about-us{
      background: #f8f9fa;
      padding-bottom: 50px;
      padding-top: 50px;
    }
    .about-title{
      font-size: 40px;
     font-weight: 600;
     margin-top: 8%; 
    }
    #about-us p li {
      margin-left: 40px 0;
    }
    about-us .paraline li{
      margin-left: 50px;
    }
    .paraline{
      margin-left: 5px;
      font-size: 15px;
    }


    /* ----------testimonials---------- */
    #testimonials{
      margin: 100px 0;
    }
    .testimonials{
      border-left: 4px solid #a517ba;
      margin-top: 50px;
      margin-bottom: 50px;

    }
    .testimonials img{
      height: 60px;
      width: 60px;
      border-radius: 50%;
      margin: 0 10px;
    }
    .user-details{
      display: inline-block;
      font-size: 12px;
    }

/* ----------social-media-------------- */

    #social-media{
    background-color: #f8f9fa;
    padding: 100px 0;
    

        }
        #social-media p{
          text-align: center;
          font-size: 30px;
          font-weight: 600;
          margin-bottom: 30px;
      } 
      .social-icon{
         padding: 20px;
         text-align: center;
         text-decoration: none;
        /* margin-left: 10%; */
        transition: 0.5s;
      }
      .social-icon img:hover {
        transform: translateY(-10px)
      }
      /* -------footer section---- */

      #footer{
        background-image: linear-gradient(to right, #a517ba, #5f1782);
        color: #fff;
      }
      .footer-img{
        width: 100%;
      }
      .footer-box{
        padding: 20px;
      }
      .footer-box img{
        width: 120px;
        margin-bottom: 20px;
      }
      .footer-box .fas{
        margin-right: 8px;
        font-size: 20px;
        height: 30px;
        width: 30px;
        text-align: center;
        padding-top: 7px;
        border-radius: 2px;
        background-image:  linear-gradient(to right, #a517ba, #5f1782);
      }
      .footer-box .form-control{
        box: -5pxs;
        box-shadow: none;
        border: none;
        border-radius: 0;
        margin-top: 25px;
        max-width: 250px;
      }
      .footer-box .btn-primary{
        box-shadow: none ! important;
        border: none;
        border-radius: 0;
        margin-top: 30px;
        background-image:  linear-gradient(to right, #a517ba, #5f1782);
      }
      hr{
        background-image: #fff;

      }
      .copyright{
        margin-bottom: 0;
        padding-bottom: 20px;
        text-align: center;
      }
      .logo-img{
        margin-bottom: 5px;
        width: 60px;
        height: 60px;
      }
      div.sticky {
      position: -webkit-sticky;
      position: sticky;
      bottom: 0;
      background-color: rgb(255, 208, 0);
      padding-bottom: 2px;
      font-size: 20px;
      text-align: center;
      display: block;
    }
    .sticky a{
      text-decoration: none;
    }
.sticky p{
      padding-bottom: 7px;
      padding-top: 7px;
      font-weight: 600;
      color: #fff;
      }
    .call-icon{
    height: 5px;
    width: 100%;
    background: #a517ba;
    text-align: center;
  }
  .call-icon a{
     display: inline-block;
     color: #fff;
     text-decoration: none;
     text-align: center;
     padding: 1rem;
     margin-top: 100px;
  }


  /* ----------------------offline branding---------------------------- */

  .small-containers{
        max-width: 1080px;
        margin: auto;
        padding-left: 25px;
        padding-right: 25px;
    }
    .cl-4{
        flex-basis: 25%;
        padding: 10px;
        min-width: 200px;
        margin-bottom: 50px;
    }
    .cl-4 img{
        width: 250px;
    }
.row2{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
}
.stars .fa{
 color:  #5f1782;
}


/* ---------------------Contact Us-------------------- */

.contact-title
{
  margin-top: 100px;
  color: #fff;
  text-transform: uppercase;
  transition: all 4s ease-in-out;
}
.contact-title h1{
  font-size: 32px;
  line-height: 10px;
}
form{
  margin-top: 50px;
  transition: all 4s ease-in-out;
}
.form-control{ 
  width: 600px;
  background: transparent;
  border: none;
  outline: none;
  border-bottom: 1px solid gray;
  color: #fff;
  font-size: 18px;
  margin-bottom: 16px;
}
input{
  height: 45px;

}
form .submit{
  background: #a517ba;
  border-color: #5f1782;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 2px;
  height: 50px;
  margin-top: 20px;
}
form .submit:hover{
  background-color: #5f1782;
  cursor: pointer;
}
 

/* --------------About us------------------ */

.main-title{
  color: #7abe3b;
}

.main-logo{
  width: 100%;
  margin-top: 120px;
}


/* ---------------------FAQs--------------------------- */

.faqbody{
  width: 100%;
  height: 60px;
  padding: 0 5px;
  border: 2px solid #5f1782;
  cursor: pointer;
  border-radius: 50px;
  display: flex;
  margin: 20px 0;
  align-items: center;
}
.faqbody .icons{
  color: #fff;
  text-align: center;
  margin: 0 10px 0 0;
  width: 30px;
  height: 25px;
  background:  8px 7px #5f1782;
  border-radius: 50%;
  float: left;
  transition: all .5s  ease-in;
 }
 .faqbody h5{
   font-size: 19px;
   margin: 0;
   padding: 3px 0 0 0;
   font-weight: normal;
   color: #7abe3b;
 }
 .panel{
   padding: 0 15px;
   border-left: 1px solid #5f1782;
   margin-left: 25px;
   font-size: 14px;
   text-align: justify;
   overflow: hidden;
   max-height: 0px;
   transition: all .5s ease-in;
 }
 .active .icons{
  background: url(images/plus-icon2.png) no-repeat 8px -25px #7abe3b;
}
 .active {
   background-color: #5f1782;
   color: #fff;
 }
  .active h5{
    color: #fff;
  }